<?php
include_once("../config/templateConfig.inc.php");
$Dclass = $_GET['class'];
switch ($Dclass){
	case 1:
		$templateMain = new SmartTemplate('wangLuo.html');
		break;
	case 2:
		$templateMain = new SmartTemplate('ruoDian.html');
		break;
	case 3:
		$templateMain = new SmartTemplate('dianZi.html');
		break;
	default:
		$templateMain = new SmartTemplate('buMenJieShao.html');
}
$templateMenu = new SmartTemplate('menu.html');
$templateTop = new SmartTemplate('top.html');
$templateBottom = new SmartTemplate('copyRight.html');
$templateTop->output();
$menu="²¿ÃÅ½éÉÜ";
$submenu="";
$templateMenu->assign('MENU',$menu);
$templateMenu->output();
$templateMain->output();
$templateBottom->output();
?>